@import url('//fonts.googleapis.com/css?family=Lora:400,400i,700,700i');
@import url('//fonts.googleapis.com/css?family=Open+Sans:400,600,700');


body{
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	background-color:#e5ebde;
	/*background-image:url(../images/bg.jpg); */	
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	color:#333;
	line-height:normal;
}

.big{
	font-family: 'Lora', serif;
	font-style: italic;
	font-weight:400i;
	font-size:30px;
	color:#0a5119;
	text-decoration:none;
}
form, input, textarea{
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	color:#000000;
}
a:link, a:active, a:visited{
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
}
a:hover{
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	color:#9f8330;
	text-decoration:none;
}



.borderpic{
	border:1px solid #b2bfa2;
}
.detail {
	float:left;
	width:100%;
	height:450px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:5;
}

.footer {
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	font-weight:normal;
	font-size:13px;
	color:#FFFFFF;
	line-height:normal;
}

a.foot:link, a.foot:active, a.foot:visited{
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	font-weight:normal;
	font-size:13px;
	color:#FFFFFF;
	line-height:normal;
}
a.foot:hover{
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	font-weight:normal;
	font-size:13px;
	color:#9f8330;
	line-height:normal;
}

/*-- main preview --*/
 #wrap{
	 overflow: hidden;
	 *overflow-x:auto;
     width: 100%;
}
.main-preview{
	height: 450px;
    margin-top: 0px;
    overflow: hidden;
    position: relative;
    *display:block;
    z-index:5;
}
ul.slides {
	margin:0;
	padding:0;
	position: relative;
	z-index:10;
}
.slides li {
	list-style-type: none;
	margin:0;
	padding:0;
	position: absolute;
	height:450px;
	top: 0;
	left: 0;
}
.slides img {
	border: 0;
	padding: 0;
}
.BoxA {margin-left:0; margin-right:0;  position:relative; line-height:40px;}
/*-- end main preview --*/
.box1 {
padding:5px 5px;
width:100%;
font-size:14px;
color:#333;
margin-top:-10px;
}